214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Reference and population / 84 of 91

Population profile

GET/v1/population/{iso}

One country's population figures, newest year each: totals, women and men, age groups, towns and countryside, density, growth, births, deaths, life expectancy by sex, births per woman, infant deaths, dependency and migration, with the latest census and household survey.

On every plan, Free includedKey requiredJSON or CSVCached until the next release
Parameters
NameTypeDescription
isorequiredstring
path
ISO 3166 two-letter country code
e.g. CL
Request
# Every population figure held for one country
curl "https://api.tourismapi.com/v1/population/CL" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
{
    "meta": {
        "request_id": "req_2902acbdc6",
        "data_as_of": "2026-10-21T17:42:33Z",
        "count": 1,
        "pyramid": "/v1/population/CL/pyramid",
        "history": "/v1/population/CL/history?field=total"
    },
    "data": {
        "iso": "CL",
        "name": "Chile",
        "latest_census": 2017,
        "census_note": null,
        "latest_household_survey": "Global School-based Student Health Survey 2004",
        "births_and_deaths_fully_registered": true,
        "figures": {
            "total": {
                "value": 19859921,
                "year": 2025,
                "unit": "people",
                "label": "Population"
            },
            "female": {
                "value": 9988733,
                "year": 2025,
                "unit": "people",
                "label": "Women and girls"
            },
            "male": {
                "value": 9871188,
                "year": 2025,
                "unit": "people",
                "label": "Men and boys"
            },
            "female_pct": {
                "value": 50.3,
                "year": 2025,
                "unit": "percent",
                "label": "Women and girls, share of the population"
            },
            "children_0_14": {
                "value": 3286221,
                "year": 2025,
                "unit": "people",
                "label": "Children aged 0 to 14"
            },
            "working_age_15_64": {
                "value": 13676187,
                "year": 2025,
                "unit": "people",
                "label": "People aged 15 to 64"
            },
            "older_65_plus": {
                "value": 2897512,
                "year": 2025,
                "unit": "people",
                "label": "People aged 65 and over"
            },
            "children_pct": {
                "value": 16.55,
                "year": 2025,
                "unit": "percent",
                "label": "Children aged 0 to 14, share of the population"
            },
            "working_age_pct": {
                "value": 68.86,
                "year": 2025,
                "unit": "percent",
                "label": "People aged 15 to 64, share of the population"
            },
            "older_pct": {
                "value": 14.59,
                "year": 2025,
                "unit": "percent",
                "label": "People aged 65 and over, share of the population"
            },
            "growth_pct": {
                "value": 0.48,
                "year": 2025,
                "unit": "percent",
                "label": "Population growth on a year"
            },
            "density_per_km2": {
                "value": 26.64,
                "year": 2024,
                "unit": "people per km2",
                "label": "People per square kilometre of land"
            },
            "land_km2": {
                "value": 742032,
                "year": 2024,
                "unit": "km2",
                "label": "Land area"
            },
            "urban": {
                "value": 17710538,
                "year": 2025,
                "unit": "people",
                "label": "People living in towns and cities"
            },
            "urban_pct": {
                "value": 89.18,
                "year": 2025,
                "unit": "percent",
                "label": "People living in towns and cities, share"
            },
            "rural": {
                "value": 2149383,
                "year": 2025,
                "unit": "people",
                "label": "People living in the countryside"
            },
            "rural_pct": {
                "value": 10.82,
                "year": 2025,
                "unit": "percent",
                "label": "People living in the countryside, share"
            },
            "births_per_1000": {
                "value": 8.72,
                "year": 2024,
                "unit": "per 1,000",
                "label": "Births a year per 1,000 people"
            },
            "deaths_per_1000": {
                "value": 6.58,
                "year": 2024,
                "unit": "per 1,000",
                "label": "Deaths a year per 1,000 people"
            },
            "fertility_rate": {
                "value": 1.14,
                "year": 2024,
                "unit": "births per woman",
                "label": "Births per woman"
            },
            "life_expectancy": {
                "value": 81.36,
                "year": 2024,
                "unit": "years",
                "label": "Life expectancy at birth"
            },
            "life_expectancy_female": {
                "value": 83.23,
                "year": 2024,
                "unit": "years",
                "label": "Life expectancy at birth, women"
            },
            "life_expectancy_male": {
                "value": 79.45,
                "year": 2024,
                "unit": "years",
                "label": "Life expectancy at birth, men"
            },
            "infant_deaths_per_1000": {
                "value": 5.8,
                "year": 2024,
                "unit": "per 1,000",
                "label": "Deaths before the age of one per 1,000 live births"
            },
            "sex_ratio_at_birth": {
                "value": 1.04,
                "year": 2024,
                "unit": "ratio",
                "label": "Boys born per girl born"
            },
            "dependency_ratio": {
                "value": 45.22,
                "year": 2025,
                "unit": "per 100",
                "label": "People under 15 and 65 and over per 100 aged 15 to 64"
            },
            "dependency_young": {
                "value": 24.03,
                "year": 2025,
                "unit": "per 100",
                "label": "People under 15 per 100 aged 15 to 64"
            },
            "dependency_old": {
                "value": 21.19,
                "year": 2025,
                "unit": "per 100",
                "label": "People 65 and over per 100 aged 15 to 64"
            },
            "net_migration": {
                "value": 51712,
                "year": 2025,
                "unit": "people",
                "label": "People arriving to live less people leaving, in the year"
            }
        }
    }
}
Response fields
FieldTypeExample
isostringCL
namestringChile
latest_censusnumber2017
census_notenullnull
latest_household_surveystringGlobal School-based Student Health Survey 2004
births_and_deaths_fully_registeredbooleantrue
figuresobjectobject